Re: Quella for 5 and older

  • From: Bruce Toews <water_drinker@xxxxxxxx>
  • To: jfw@xxxxxxxxxxxxx
  • Date: Mon, 27 Dec 2004 14:20:24 -0600 (CST)

No, just 6 and above. Your old auth disk will still be valid for 5.1 and 
below.

Bruce

-- 
Bruce Toews
E-mail and MSN/Windows Messenger: water_drinker@xxxxxxxx
Web Site (including info on my weekly commentaries): http://www.ogts.net
For the best oldies anywhere visit http://www.treasureislandoldies.com

On Mon, 27 Dec 2004, Mark F wrote:

> Are all versions of Jaws changing to ILM?
> Mark
>
>
> --
> To post a message to the list, send it to jfw@xxxxxxxxxxxxx
> To unsubscribe from this mailing list, send a message to 
> jfw-request@xxxxxxxxxxxxx with the word unsubscribe in the subject line.
> Archives located at: //www.freelists.org/archives/jfw
>
> If you have any concerns about the list, post received from the list, or the 
> way the list is being run, do not post them to the list. Rather contact the 
> list owner at jfw-admins@xxxxxxxxxxxxxx
>
--
To post a message to the list, send it to jfw@xxxxxxxxxxxxx
To unsubscribe from this mailing list, send a message to 
jfw-request@xxxxxxxxxxxxx with the word unsubscribe in the subject line.
Archives located at: //www.freelists.org/archives/jfw

If you have any concerns about the list, post received from the list, or the 
way the list is being run, do not post them to the list. Rather contact the 
list owner at jfw-admins@xxxxxxxxxxxxxx

Other related posts: